I am getting this error.. "This application (DA.exe) requires a newer version of the Microsoft.net Compact Framework than the version installed on this device." How do I go about upgrading it to the newer version? BTW I searched and could find nothing. I have a Palm Treo 700W on Verizon, thanks!